/* Show Case CSS */

#page{                                  /* Page Holder */
      position:relative; 
      margin:auto;
      height:1000px;
      width:800px;
      padding:0px;}

#footer_bar{
	position:absolute;
	top:1400px;
	width:100%;
	left:0px;
	margin:0;
	padding:0;
	border-collapse:collapse;
}
      
#tab01{									/* Main Content Table */
	position:absolute;
	width:750px;
	top:350px;
	left:25px;
	margin:0;
	padding:0;
	border:2px solid #ccc;
	border-collapse:collapse;
}

#tab01 td{									/* Main Content Table */
	width:250px;
	border-collapse:collapse;
}

.c01{									/* Inner Table Class */
	top:2px;
	border:2px solid #ccc;
	border-collapse:collapse;
}

.c01 td{									/* Inner Table Class */
	border:2px solid #ccc;
	border-collapse:collapse;
}

.c02:Link, .c02:Visited{				/* Sites Header */
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	text-decoration:none;
}

.c02:Hover, .c02:Active{				/* Sites Header */
	color:#999;
	text-decoration:underline;
}

.c03{									/* Inner Table Class */
	color:#fff;
	padding:0px 5px 2px 5px;
}

.special{									/* Inner Table Class */
	color:#F00;
	font-weight:bold;
	font-size:8pt;
}